.bgdark{background:#42d9e4;}
.widget_search .input-group-addon{background:transparent;border:2px #e8ecf0 solid;color:#42d9e4;}
.widget .media-body > a:hover{color:#42d9e4;}
ul.web_tags li a{background:#42d9e4;color:#fff;}
.pager li > a:before{background:#42d9e4;}
.pager li.active > a{color:#42d9e4;background:transparent;}
.topbar .topbar_inner span > a:focus{color:#42d9e4;}
.button.light{background:#42d9e4;}
.button.dark:before{background:#42d9e4;}
.button.dark:focus{border:2px solid #42d9e4;}
.overlay-menu ul.full-nav li a:before{background:#42d9e4;}
.swiper-pagination-bullet-active{background:#42d9e4;}
.ivydatedate:hover, .ivydatedate:focus{color:#fff;background:#42d9e4;}
.tweet_box .twee_inner p > a:hover{color:#42d9e4;}
.breadcrumb li a:hover{color:#42d9e4;}
.parallax.parallax-bg p{color:#42d9e4;}
.icon_wrap .icon_box i{color:#42d9e4;}
.icon_wrap .icon_box:hover{background:#42d9e4;color:#fff;}
.team_caption .overlay{background:#42d9e4;}
.readmore, .blog_item:hover h3 a{color:#42d9e4;}
.share_purpose, .share_purpose::before{background:#42d9e4;}
.pricing_item.active{background:#42d9e4;color:#fff;}
.pricebox .price_title .ratings i{color:#42d9e4;}
.pricing_item.active .button.light:before{background:#42d9e4;}
.dot1{background-color:#42d9e4;}
header.default nav.navbar.bootsnav.navbar-fixed .menu-icon span:after{background:#42d9e4;}
.active_underline, #gallery-filters div.active {border-color: #42d9e4 !important;}
nav.navbar.bootsnav ul.nav > li > a:before, .cbp-l-filters .cbp-filter-item span:after, .overlay-menu ul.full-nav li a:before {background: #42d9e4 !important}